<?xml version="1.0" encoding="utf-8"?>
<gf-config>
	<configs>
    <config file="@thistheme:Config\\ChatFrameConfig.xml"/>
    <config file="@thistheme:Config\\ContactInfoFrameConfig.xml"/>
    <config file="@thistheme:Config\\AddGroupFrameConfig.xml"/>
    <config file="@thistheme:Config\\MainMenuFrameConfig.xml"/>
    <config file="@thistheme:Config\\ConfigCenterConfig.xml"/>
    <config file="@thistheme:Config\\ContactTipsConfig.xml"/>
    <config file="@thistheme:Config\\CustomFaceMgrConfig.xml"/>
    <config file="@thistheme:Config\\GroupSettingConfig.xml"/>
    <config file="@thistheme:Config\\MainPanelConfig.xml"/>
    <config file="@thistheme:Config\\MsgMgrConfig.xml"/>
    <config file="@thistheme:Config\\TaskTrayConfig.xml"/>
    <config file="@thistheme:Config\\CameraConfig.xml"/>
    <config file="@thistheme:Config\\InformationBoxConfig.xml"/>
    <config file="@thistheme:Config\\TMMainPanelConfig.xml"/>
  </configs>
</gf-config>